org.eclipse.actf.model.dom.odf.util.converter

## Class ODFConverterCreator

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.util.converter.ODFConverterCreator

    public class ODFConverterCreator
    extends Object

Factory class to create ODF converter class

### Constructor Summary

Constructors
Constructor and Description
`ODFConverterCreator()`

### Method Summary

Methods
`static ODFConverter` `createHTMLConverter()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ODFConverterCreator

    public ODFConverterCreator()

### Method Detail

#### createHTMLConverter

    public static ODFConverter createHTMLConverter()